[ABS]
SLIP_RATIO_LIMIT=0.11			; Slipratio limit before ABS engages
CURVE=abs_control.lut							; Slipratio lookup table with different slipratio limits, in order to define ABS levels if present. Leave blank for a single level given by above line. ctrl+A to toggle
PRESENT=1						; 1 if present in car, 0 if not present (ABS always work if ABS assist is activated from realism menu UI)
ACTIVE=1						; 1 will make the car start with ABS active (if present), 0 will make the car start with ABS inactive (even if present). ctrl+A to toggle
RATE_HZ=250						; ABS pulse frequency. It's better to insert the actual ABS pumps refresh rate, than the ECU and sensors frequency

[TRACTION_CONTROL]
SLIP_RATIO_LIMIT=1			; Slipratio limit before TC engages 
CURVE=traction_control.lut				; Slipratio lookup table with different slipratio limits, in order to define TC levels if present. Leave blank for a single level given by above line. ctrl+T to toggle
PRESENT=1						; 1 if present in car, 0 if not present (TC always work if TC assist is activated from realism menu UI)
ACTIVE=1						; 1 will make the car start with TC active (if present), 0 will make the car start with TC inactive (even if present). ctrl+T to toggle
RATE_HZ=262						; TC pulse frequency. It's better to insert the actual TC pumps refresh rate, than the ECU and sensors frequency
MIN_SPEED_KMH=50					; Traction control is set automatically OFF under the min speed value in km/h even if selected as assist by the user.

[EDL]
PRESENT=1
ACTIVE=1
MAX_SPIN_POWER=0.12					; Brake torque ramp on power. 0=no difference , 1=fast wheel twice the speed of slow wheel
MAX_SPIN_COAST=0.20					; Brake torque ramp on coast. 0=no difference , 1=fast wheel twice the speed of slow wheel
BRAKE_TORQUE_POWER=800			;brake torque to apply to the fastest spinning wheel, on power
BRAKE_TORQUE_COAST=60				;brake torque to apply to the fastest spinning wheel, on coast
DEAD_ZONE_POWER=0.04					; dead zone for brake torque ramp on power
DEAD_ZONE_COAST=0.08					; dead zone for brake torque ramp on coast
